.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:26.256000px;}
._5{width:78.692000px;}
._3{width:98.708000px;}
._a{width:102.668000px;}
._1{width:128.732000px;}
._9{width:248.124000px;}
._4{width:272.136000px;}
._2{width:280.128000px;}
._0{width:284.160000px;}
._8{width:288.156000px;}
._7{width:296.148000px;}
._6{width:300.180000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y22{bottom:41.629739px;}
.y21{bottom:63.764575px;}
.y20{bottom:77.042353px;}
.y1f{bottom:255.495686px;}
.y1e{bottom:269.554510px;}
.y1d{bottom:283.613333px;}
.y1c{bottom:301.327451px;}
.y0{bottom:327.258170px;}
.y1b{bottom:332.319346px;}
.y1a{bottom:385.461699px;}
.y19{bottom:420.874314px;}
.y18{bottom:438.588431px;}
.y17{bottom:474.016667px;}
.y16{bottom:491.730784px;}
.y15{bottom:509.444902px;}
.y14{bottom:544.857516px;}
.y13{bottom:562.571634px;}
.y12{bottom:580.285752px;}
.y11{bottom:602.420588px;}
.y10{bottom:633.428105px;}
.yf{bottom:695.411895px;}
.ye{bottom:717.546732px;}
.yd{bottom:739.697190px;}
.yc{bottom:761.832026px;}
.yb{bottom:775.890850px;}
.ya{bottom:798.025686px;}
.y9{bottom:820.176144px;}
.y8{bottom:842.310980px;}
.y7{bottom:864.445817px;}
.y6{bottom:886.596275px;}
.y5{bottom:900.655098px;}
.y4{bottom:922.789935px;}
.y3{bottom:944.924771px;}
.y2{bottom:971.495948px;}
.y1{bottom:1015.781242px;}
.h6{height:26.684000px;}
.h5{height:31.328000px;}
.h4{height:34.308000px;}
.h3{height:54.824000px;}
.h2{height:62.656000px;}
.h1{height:879.457516px;}
.h0{height:1237.176471px;}
.w1{width:820.098039px;}
.w0{width:956.000000px;}
.x0{left:88.258170px;}
.x1{left:526.924706px;}
.x3{left:531.361046px;}
.x2{left:540.218105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:22.410979pt;}
._5{width:67.168067pt;}
._3{width:84.252854pt;}
._a{width:87.632937pt;}
._1{width:109.880033pt;}
._9{width:211.787849pt;}
._4{width:232.283448pt;}
._2{width:239.105071pt;}
._0{width:242.546611pt;}
._8{width:245.957423pt;}
._7{width:252.779046pt;}
._6{width:256.220586pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.y22{bottom:35.533333pt;}
.y21{bottom:54.426667pt;}
.y20{bottom:65.760000pt;}
.y1f{bottom:218.080000pt;}
.y1e{bottom:230.080000pt;}
.y1d{bottom:242.080000pt;}
.y1c{bottom:257.200000pt;}
.y0{bottom:279.333333pt;}
.y1b{bottom:283.653333pt;}
.y1a{bottom:329.013333pt;}
.y19{bottom:359.240000pt;}
.y18{bottom:374.360000pt;}
.y17{bottom:404.600000pt;}
.y16{bottom:419.720000pt;}
.y15{bottom:434.840000pt;}
.y14{bottom:465.066667pt;}
.y13{bottom:480.186667pt;}
.y12{bottom:495.306667pt;}
.y11{bottom:514.200000pt;}
.y10{bottom:540.666667pt;}
.yf{bottom:593.573333pt;}
.ye{bottom:612.466667pt;}
.yd{bottom:631.373333pt;}
.yc{bottom:650.266667pt;}
.yb{bottom:662.266667pt;}
.ya{bottom:681.160000pt;}
.y9{bottom:700.066667pt;}
.y8{bottom:718.960000pt;}
.y7{bottom:737.853333pt;}
.y6{bottom:756.760000pt;}
.y5{bottom:768.760000pt;}
.y4{bottom:787.653333pt;}
.y3{bottom:806.546667pt;}
.y2{bottom:829.226667pt;}
.y1{bottom:867.026667pt;}
.h6{height:22.776301pt;}
.h5{height:26.740218pt;}
.h4{height:29.283816pt;}
.h3{height:46.795381pt;}
.h2{height:53.480435pt;}
.h1{height:750.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:700.000000pt;}
.w0{width:816.000000pt;}
.x0{left:75.333333pt;}
.x1{left:449.760000pt;}
.x3{left:453.546667pt;}
.x2{left:461.106667pt;}
}
